/*
   Main elements
*/

.container {width:1154px;}
#bgaddoncontent{width:1154px; margin:0 0 0 -577px;}

/*
   Header
*/

header{width:1154px; margin:0 0 0 -577px;}

/*
   Main navigation
*/

nav {width:945px;}

nav ul li{font-size:16px; line-height:42px; height:42px;}
nav ul li a{padding:0 22px; height:42px;}

#headerbtns{margin:0 0 0 1049px;}
#makeusbetter{margin:0 0 0 943px; }

/*
   Slider
*/

#slider img{width:1154px;}

/*
   Twitter
*/

#twitter .tweet ul li .twittermsg{width:331px;}

#twittermask{width:498px;}

/*
   Last played
*/

.playeditem .playedinfo{width:391px;}
.playeditem .playedinfo h3{font-size:17px;}
.playeditem .playedinfo h4{font-size:15px;}
.playeditem a{width:498px;}

.playeditem.full{width:372px;}
.playeditem.full .playedinfo{width:265px;}

/*
   Main & home content
*/

#content{width:1154px;}

#left{width:620px;}
#right{width:498px;}

/*
   Nieuws
*/

.newsitem{width:200px; height:200px;}
.newsitem .wrap{width:200px; height:200px;}
.newsitem .wrap .btn a{width:200px; height:200px;}
.newsitem .wrap .info{width:200px; height:200px;}
.newsitem .wrap .info h1{font-size:14px;}
.newsitem figure.newsimg img{width:200px; height:200px;}

/*
   Nieuws detail
*/

.post iframe{width:620px; height:349px;}
.post figure img{width:620px; height:349px;}

.fotowrap a{width:120px; height:120px;}
.fotowrap a img{width:120px; height:120px;}

.fotofill{width:120px; height:120px;}

/*
   Dj's
*/

.djitem{width:200px; height:200px;}
.djitem .wrap{width:200px; height:200px;}
.djitem .wrap .btn a{width:200px; height:200px;}
.djitem .wrap .info{width:200px; height:200px;}
.djitem .wrap .info h1{font-size:14px;}
.djitem figure.djimg img{width:200px; height:200px;}

/*
   Contact
*/

.inputformstyle{width:620px;}
.inputformstylesmalla{width:287px;}
.inputformstylesmallb{width:288px;}
.inputtextstyle{width:620px;}

/*
   Banners
*/

#banners a{width:305px; height:99px;}
#banners a img{width:305px; height:99px;}

/*
   Footer
*/

#footerwrap{width:1154px;}

#about{width:760px; font-size:12px; line-height:20px;}

#phone{margin:13px 0 0 820px;}

#email{margin:38px 0 0 820px;}

#social{margin:63px 0 0 820px;}

#credits{margin:133px 0 0 910px;}
